lang.admin_add_courses.page_title = Course request 
lang.admin_add_courses.go_back = Go Back 
lang.admin_add_courses.table.course_title = Title 
lang.admin_add_courses.table.course_code = Course Code 
lang.admin_add_courses.table.course_semester = Semester 
lang.admin_add_courses.request_notice = You have requested the following course(s). Your course(s) will be automatically added within the next 12 hours.  
 
